@font-face {
    font-family: 'Creato Display';
    src: url('CreatoDisplay-Regular.otf');
        font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Creato Display';
    src: url('CreatoDisplay-Medium.otf');
    font-weight: 600;
    font-style: normal;
}

@font-face {
    font-family: 'Creato Display';
    src: url('CreatoDisplay-Bold.otf');
    font-weight: bold;
    font-style: normal;
}

